a:link
{
    color: #0a5793;
    /* color: #666600; старый цвет */
    font-size: 12px;
    text-decoration: none;
}
a:visited
{
    color: #0a5793;
    /* color: #666600; старый цвет */
    font-size: 12px;
    text-decoration: none;
}
a:hover
{
    color: #2c79b5;
    /* color: #999900; */
    font-size: 12px;
    text-decoration: none;
}
body
{
    background-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.mainText
{
    color: #000000;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-indent: 10px;
}
.newsBodyText
{
    font-size: 12px;
}
.newsHeaderText
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: normal;
    float: left;
}
#menuleft
{
    padding: 0px;
    font-family: arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-align: left;
    line-height: 20px;
    margin-right: 0px;
    margin-top: 0px;
    vertical-align: baseline;
    position: inherit;
}

.table td
{
    vertical-align: top;
    text-align: left;
    vertical-align: top;
}

.style1
{
    font-size: 12px;
    font-style: italic;
}
.style2
{
    font-style: normal;
}

.tool-tip
{
    color: #fff;
    width: 139px;
    z-index: 13000;
}

.tool-title
{
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    color: #9FD4FF;
    padding: 8px 8px 4px;
}

.tool-text
{
    font-size: 11px;
    padding: 4px 8px 8px;
}
.journals
{
}

.slBoxLink
{
    cursor: pointer;
    color: #0a5793;
    /* color: #666600; старый цвет */
    font-size: 12px;
    text-decoration: none;
}
